 <section>
    <div data-sly-test="${properties.heading}" class="expense-details-table-bg">
        <div  class="mf-fund-expense-accordin-icon">
            <h2>${properties.heading}</h2>
        </div>
        <div  class="fund-details-expense-table-main">
            <div class="mf-fund-expense-tr-main">
                <div class="mf-fund-expense-td">Expense Ratio</div>
                <div class="mf-fund-value-expense-td">0.1%</div>
                <div class="mf-fund-value-expense-td ">0.25%</div>
                <div class="mf-fund-value-expense-td  respons-hide ">0.1%</div>
            </div>

            <div class="mf-fund-expense-tr-main">
                <div class="mf-fund-expense-td">Exit Load</div>
                <div class="mf-fund-value-expense-td">0.5%</div>
                <div class="mf-fund-value-expense-td ">0.15%</div>
                <div class="mf-fund-value-expense-td  respons-hide ">0.23%</div>
            </div>

            <div class="mf-fund-expense-tr-main">
                <div class="mf-fund-expense-td">Exit Load</div>
                <div class="mf-fund-value-expense-td">
                    <div class="mf-fund-value-duration-td">0.5% <span class="expense-duration-span">(Duration of
                            Investment < 1 Yr)</span>
                    </div>
                    <div class="mf-fund-value-duration-exit-td">0.5% <span
                            class="expense-duration-span">(Duration of Investment < 1 Yr)</span>
                    </div>
                </div>
                <div class="mf-fund-value-expense-td ">0.15%</div>
                <div class="mf-fund-value-expense-td  respons-hide ">0.23%</div>
            </div>
        </div>
    </div>
</section>
